.w1360 {
    width: 1360px;
    margin: 0 auto;
}

/* 关于我们开始 */
.aboutLeft {
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    width: 440px;
    z-index: 15;
    transition: width .5s;
    background: url(../images/contact/leftImg.jpg) no-repeat top center;
}

.aboutLeft .aboutLeftInner {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin-top: -274px;
}

.aboutLeft .aboutLeftInner .logo {
    text-align: center;
    font-size: 0;
    margin-bottom: 30px;
}

.aboutLeft .aboutLeftInner .logo .loginBtn {
    display: inline-block;
    font-size: 36px;
    color: #fff;
    padding: 14px 36px;
    background: rgba(122, 139, 174, .5);
    border-radius: 40px;
}

.aboutLeft .aboutLeftInner .aboutTitle {
    text-align: center;
}

.aboutLeft .aboutLeftInner .aboutTitle h2 {
    color: #fffefe;
    font-size: 24px;
    line-height: 42px;
    margin-bottom: 10px;
}

.aboutLeft .aboutLeftInner .aboutTitle p {
    color: #fffefe;
    font-size: 16px;
}

.aboutLeft .aboutLeftInner .des {
    text-align: center;
    margin-top: 65px;
}

.aboutLeft .aboutLeftInner .des .text {
    color: #ffffff;
    font-size: 16px;
    line-height: 28px;
}

.aboutLeft .aboutLeftInner .des .line {
    width: 205px;
    height: 1px;
    background: #fff;
    margin: 43px auto 0;
}

.aboutLeft .aboutLeftInner .nav {
    text-align: center;
    font-size: 0;
    margin-top: 88px;
}

.aboutLeft .aboutLeftInner .nav li {
    padding: 0 8px;
    display: inline-block;
    font-size: 16px;
    opacity: 0.569;
    cursor: pointer;
}

.aboutLeft .aboutLeftInner .nav li:hover {
    opacity: 1;
}

.aboutLeft .aboutLeftInner .nav li.ac {
    opacity: 1;
}

.aboutLeft .aboutLeftInner .nav li a {
    color: #fff;
}

.aboutLeft .aboutLeftInner .nav li .icon {
    width: 40px;
    height: 40px;
    display: block;
    margin: 0 auto 10px;
}

.aboutLeft .aboutLeftInner .nav .n1 .icon {
    background: url(../images/contact/leftImg2.png) no-repeat center center;
}

.aboutLeft .aboutLeftInner .nav .n2 .icon {
    background: url(../images/contact/leftImg3.png) no-repeat center center;
}

.aboutLeft .aboutLeftInner .nav .n3 .icon {
    background: url(../images/contact/leftImg4.png) no-repeat center center;
}

.aboutLeft .aboutLeftInner .nav .n4 .icon {
    background: url(../images/contact/leftImg5.png) no-repeat center center;
}
.aboutLeft .aboutLeftInner .nav .n5 .icon {
    background: url(../images/contact/leftImg6.png) no-repeat center center;
}

.aboutLeft .aboutFooter {
    background: rgba(16, 23, 52, .5);
    height: 48px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    line-height: 48px;
}
.aboutLeft .aboutFooter a{
    color: #eaf4ff;
    font-size: 12px;
}

/* 右侧内容 */
.aboutRight {
    position: relative;
    margin-left: 440px;
    background: #fff;
    z-index: 13;
    transition: margin-left .5s;
}

.aboutRight.pdb {
    padding-bottom: 90px;
}

.aboutRight .rightTitle {
    color: #2a2a2a;
    font-size: 24px;
    padding: 35px 0 35px 64px;
}

.aboutRight .rightTitle span {
    font-size: 14px;
    color: #7f7f7f;
    margin-left: 15px;
}

.aboutRight .pubilceTitle {
    color: #2a2a2a;
    font-size: 20px;
    line-height: 44px;
    font-weight: bold;
    position: relative;
    /* padding: 0 0 0 64px; */
}

.aboutRight .pubilceTitle::before {
    content: '';
    display: block;
    width: 79px;
    height: 3px;
    background: #616cff;
    position: absolute;
    bottom: 0;
    left: 0;
}

.aboutBox .aboutLeft {
    width: 640px;
}

.aboutBox .aboutRight {
    margin-left: 640px;
}

/* 关于我们结束 */



/*导航*/

/* 导航 */
.nav_wrapper {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 30;
}

.nav_inner .logo {
    cursor: pointer;
    margin-right: 60px;
}

.nav_inner .logo a {
    display: block;
    padding: 10px;
}

.nav_inner .logo img {
    width: 110px;
    height: 40px;
}

.nav_inner .nav_list .nav_link {
    padding: 19px 24px;
    display: block;
    cursor: pointer;
    color: #ffffff;
    font-size: 16px;
    position: relative;
    /*font-weight: bold;*/
}

.nav_inner .nav_list .nav_link .hot1{
    display: block;
    width: 26px;
    height: 14px;
    position: absolute;
    top: 9px;
    right: 10px;
}

.nav_inner .nav_list .nav_link:hover {
    color: #ffffff;
    opacity: .4;
}

.nav_inner .nav_list .nav_link.nav_ac {
    color: #ffffff;
    opacity: .4;
}
.navServe a{
    padding: 19px 48px;
    display: block;
    cursor: pointer;
    color: #ffffff;
    font-size: 18px;
    font-weight: bold;
}
.navServe a:hover{
    opacity: .4;
}
/*导航结束*/

/* 顶部导航栏 start */

.banner {
	height: 920px;
	background: url('../images/header/banner_2.png') no-repeat top center / auto 100%;
}

.logo2 {
	display: none;
}

.logo-active .logo1 {
	display: none;
}

.logo-active .logo2 {
	display: block;
}

.box-active {
	position: fixed;
	top: 0;
	background: rgba(255,255,255,0.8);
	backdrop-filter:blur(20px);
	box-shadow: 0 3px 4px rgb(0 0 0 / 10%);
}

.box-active .nav_inner .nav_list .nav_link {
	color: #333;
}

/*.nav_inner .nav_list .nav_link.nav_ac {*/
/*	color: #68758A;*/
/*	opacity: 1;*/
/*}
注：原选中样式为纯白 40% ，238行已有样式
*/

.box-active .nav_inner .nav_list .nav_link.nav_ac {
	color: #333;
	opacity: 1;
}

.box-active .nav_inner .nav_list .nav_link:hover {
	color: #1D69FF;
	opacity: 1;
	position: relative;
}

.box-active .nav_inner .nav_list .nav_link:hover:after {
	width: calc(100% - 76px);
	height: 2px;
	background: #1D69FF;
	border-radius: 1px;
	content: '';
	display: block;
	position: absolute;
	bottom: 10px;
	left: 39px;
}
.box-active .nav_inner .nav_list .productNav .nav_link:hover:after {
	width: calc(100% - 76px);
	height: 2px;
	background: transparent;
	border-radius: 1px;
	content: '';
	display: block;
	position: absolute;
	bottom: 10px;
	left: 39px;
}

.nav_inner .nav_list .productNav {
	position: relative;
}

.nav_inner .nav_list .productNav .daosj1,
.nav_inner .nav_list .productNav .daosj2 {
	display: block;
	position: absolute;
	top: 24px;
	right: 5px;
	width: 16px;
}

.nav_inner .nav_list .productNav .daosj2 {
	display: none;
}

.box-active .nav_inner .nav_list .productNav .daosj1 {
	display: none;
}

.box-active .nav_inner .nav_list .productNav .daosj2 {
	display: block;
}

.nav_inner .nav_list .productNav .productList {
	display: none;
	position: absolute;
	top: 35px;
	left: -44px;
	background: transparent;
	padding: 30px 1px 1px 1px;
	border-radius: 6px;
	width: 600px;
}

.nav_inner .nav_list .productNav .productList .sanjiao {
	position: absolute;
	top: 21px;
	width: 0;
	height: 0;
	left: 125px;
	border-bottom: 20px solid #fff;
	border-right: 20px solid transparent;
	border-left: 20px solid transparent;
	border-radius: 2px;
}

.nav_inner .nav_list .productNav:hover .productList {
	display: block;
}

.productList .productBox {
	overflow: hidden;
	width: 100%;
	background: #fff;
	padding: 25px;
	border-radius: 8px;
	box-shadow: 0 0 4px 4px rgb(0 0 0 / 2%);
}

.productList .productBox .productItem {
	width: 50%;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
	margin-bottom: 25px;
}

.productList .productBox .productItem:nth-child(odd) {
	width: 50%;
}

.productList .productBox .productItem:nth-child(even) {
	width: 50%;
}

.productList .productBox .productItem:nth-last-child(1),
.productList .productBox .productItem:nth-last-child(2) {
	margin-bottom: 0;
}

.productList .productBox .productItem a .productIcon {
	display: block;
	width: 56px;
	height: 56px;
	float: left;
}

.productList .productBox .productItem a .productDetail {
	display: block;
	float: left;
	box-sizing: border-box;
	padding: 3px 0 0 3px;
}

.productList .productBox .productItem a .productDetail .txt1 {
	display: block;
	color: #333333;
	font-size: 15px;
	font-weight: bold;
}

.productList .productBox .productItem a .productDetail .txt_new .hot2{
    display: inline-block;
    width: 21px;
    height: 11px;
    margin-left: 2px;
}

.productList .productBox .productItem a .productDetail .txt2 {
	display: block;
	color: #999;
	font-size: 12px;
	line-height: 20px;
}

.productList .productBox .productItem:hover a .productDetail .txt1,
.productList .productBox .productItem:hover a .productDetail .txt2{
    color: #616CFF;
}

.productList .productBox .productItem2 {
	background: url('../images/header/pruduct_bg.png') left center no-repeat;
    background-size: 100% 100%;
}


/* 顶部导航栏 end */

/* 页尾开始 */
.footer {
    background: #303238;
    padding: 46px 0 30px;
}

.friendlinl {
    margin-bottom: 30px;
}

.friendlinl h5 {
    color: #ffffff;
    font-size: 18px;
    margin-bottom: 20px;
}

.friendList li {
    float: left;
    line-height: 1;
    margin-bottom: 20px;
}

.friendList li a {
    color: #ffffff;
    font-size: 12px;
    margin-right: 15px;
}

.footer .footerIn {
    background: #292b32;
    margin-bottom: 28px;
}

.footer .footerIn .footerAuto {
    font-size: 0;
    text-align: center;
    height: 42px;
}

.footer .footerIn .auto {
    display: inline-block;
    padding: 14px 0;
}

.footer .footerIn .auto a {
    color: #ffffff;
    font-size: 12px;
    margin-right: 52px;
    position: relative;
}

.footer .footerIn .auto a:last-child {
    margin-right: 0;
}

.footer .footerIn .auto a::before {
    position: absolute;
    content: '';
    right: -26px;
    top: 50%;
    width: 1px;
    height: 16px;
    margin-top: -8px;
    background: #949599;
}

.footer .footerIn .auto a:last-child::before {
    display: none;
}

.footer .footerBottom {
    text-align: center;
    color: #ffffff;
    font-size: 10px;
}

.footer .footerBottom p {
    line-height: 20px;
    margin-bottom: 5px;
}
.footer .footerBottom a {
    color:#fff;
}

/* 页尾结束 */



/* 客服咨询弹窗开始 */
.servicePopup {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .7);
    z-index: 150;
    display: none;
}

.servicePopup .serviceInner {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -188px;
    margin-left: -170px;
    width: 377px;
    height: 340px;
    background: #fff;
    border-radius: 5px;
}

.servicePopup .serviceInner .serviceTitle {
    text-align: center;
    font-weight: bold;
    font-size: 24px;
    color: #303133;
    padding: 45px 20px 10px;
}

.servicePopup .serviceInner .serviceTitle .closeIcon {
    display: block;
    position: absolute;
    right: 14px;
    top: 14px;
    width: 20px;
    height: 20px;
    cursor: pointer;
}

.servicePopup .serviceInner .serviceTitle .closeIcon::before,
.servicePopup .serviceInner .serviceTitle .closeIcon::after {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -1px;
    margin-top: -7px;
    display: block;
    width: 2px;
    height: 14px;
    background: #ccc;
}

.servicePopup .serviceInner .serviceTitle .closeIcon::before {
    transform: rotate(45deg);
}

.servicePopup .serviceInner .serviceTitle .closeIcon::after {
    transform: rotate(-45deg);
}

.servicePopup .serviceInner .serveContent {
    text-align: center;
    padding: 18px 25px 30px;
    position: relative;
}

.servicePopup .serviceInner .serveContent .serviceCode {
    width: 162px;
    height: 162px;
}

.servicePopup .serviceInner .serveContent .serviceText {
    color: #666;
    font-size: 16px;
    margin-top: 16px;
}

/* 客服咨询弹窗结束 */
/* banner按钮动画开始 */
.bannerBtnAnim {
    animation: anim-out .75s;
    animation-iteration-count: infinite;
    animation-duration: 1.3s;
    z-index: 1;
}

.bannerBtnAnim {
    transform: translateY(-50%) translateX(-50%);
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 1;
}

.bannerBtnAnim:before {
    position: relative;
    content: '';
    display: block;
    margin-top: 100%;
}

.bannerBtnAnim:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    border-radius: 50%;
}
@keyframes anim-out {
    0% {
        width: 0
    }
    50% {
        width: 0
    }
    100% {
        width: 100%
    }
}
@keyframes anim-out-pseudo-two {
    0% {
        background: transparent
    }


    50% {
        background: rgba(255,255,255,.2)
    }

    100% {
        background: transparent
    }
}
/* banner按钮动画结束 */

/*右侧浮窗*/
/*右侧浮动菜单*/
.right_btn {position: fixed;right:10px;bottom:10px;z-index: 100;}
.right_btn ul {width:60px;border-radius:10px;}
.right_btn ul li { line-height: 1.4; position: relative;margin-bottom: 4px;width:60px;height:60px;background-color: rgb(76, 82, 120);opacity: 0.45;filter:alpha(opacity=45);border-radius: 6px;cursor: pointer;}
.right_btn ul li:hover, .right_btn ul li.hover {opacity: 1;filter:alpha(opacity=100);}
.right_btn ul li .m {text-align: center;}
.right_btn ul li .m p {font-size: 12px;color: #fff;}
.right_btn ul li.gotop {background: url('../images/top.png') center no-repeat;}
.right_btn ul li.gotop:hover {background: url('../images/top.png') center no-repeat;}
.right_btn ul li.kf {background: #62a5ff;opacity: 1;filter:alpha(opacity=100);}
.right_btn ul li.kf:hover {background: #5490ff;}
.right_btn ul li.gotop i {display: inline-block;width:22px;height:14px;margin:15px auto 0;background: url('../images/icon_top.png') center no-repeat;}
.right_btn ul li.kf .m i {display: inline-block;width:28px;height:26px;margin:8px auto 0;background: url('../images/icon_service.png') center no-repeat;}
.right_btn ul li.dx .m i {display: inline-block;width:22px;height:22px;margin:8px auto 0;background: url('../images/dx.png') center no-repeat;}
.right_btn ul li.jstx .m i {display: inline-block;width:23px;height:24px;margin:8px auto 0;background: url('../images/jstx.png') center no-repeat;}
.right_btn ul li.gd .m i {display: inline-block;width:28px;height:23px;margin:8px auto 0;background: url('../images/gd.png') center no-repeat;}

.right_btn ul li .d {display: none;position: absolute;top:0;right:100%;padding-right: 20px;margin-top: -61px;display: none;cursor: default;-moz-animation:leftFadeIn .3s;-webkit-animation:leftFadeIn .3s;animation:leftFadeIn .3s;}
.right_btn ul li .title {position: relative;padding:0 15px;height: 40px;line-height: 40px;background-color: rgb(255, 255, 255);box-shadow: 0px 0px 5px 0px rgba(0, 48, 255, 0.17);white-space: nowrap;border-top-left-radius:5px;border-top-right-radius:5px;z-index: 2;color: rgb(163, 166, 181);}
.ie8 .right_btn ul li .title {border:1px solid #eee;}
.right_btn ul li .d .con {position: relative;border-bottom-left-radius:5px;border-bottom-right-radius:5px;padding-top: 2px;background: #ece7e7;z-index: 2;}
.right_btn ul li .d em {position: absolute;right:8px;top:76%;display: block;width:0;height:0;border:6px solid transparent;border-left-color: #4c5278;}
.right_btn ul li:hover .d, .right_btn ul li.hover .d {display: block;}
.ie9 .right_btn ul li .d .hold {position: absolute;right:0;width:20px;bottom:0;top:0;background: rgba(255,255,255,.3)}



